uuid: 250d470a-c162-4459-ae53-d79eda4310e4
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_showroom_files
    - node.type.frontpage
  module:
    - file
id: node.frontpage.field_showroom_files
field_name: field_showroom_files
entity_type: node
bundle: frontpage
label: 'Showroom Files'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: pdf
  max_filesize: ''
  description_field: true
field_type: file
